Page 1 sur 2 12 DernièreDernière
Affiche les résultats de 1 à 10 sur 18

Sujet : blocage avec clé USB

  1. #1
    Léon Avatar de Antic Bomber
    Inscrit
    juillet 2018
    Lieu
    P.O. 66
    Distribution
    Debian stretch
    Environnement
    Xfce
    Messages
    16

    Unhappy blocage avec clé USB

    Bonjour à toutes et tous


    j’essaie d’installer OpenSUSE avec clé USB , reconnue avec Gparted = ( General USB Flash Disk


    42.3 ) sur un Acer Aspire AX3810 équipé « Linux Voyager 9. »


    la clé monte normalement, je clique sur install et au bout de quelques secondes une fenêtre s’affiche


    et me bloque l’install. « La fréquence du signal d'attention est hors de la plage H: 95,5 Khz V:


    60,1 Hz Veuillez modifier la synchronisation du signal. »


    auriez-vous des suggestions pour me dépanner ?


    d’avance merci.


    Alà,
    signal2.png

  2. #2
    Administrateur Administrateur Avatar de sogal
    Inscrit
    octobre 2016
    Lieu
    Isère
    Distribution
    openSUSE Leap 15.0 (64 bits)
    Environnement
    Gnome
    Messages
    646
    Bonjour,

    Quand tu dis "la clé monte", nous sommes bien d'accord que ça signifie que tu as démarré sur la clé USB en question ?
    C'est une clé USB Live ou bien un installeur complet (non Live du coup) ? Si tu as déjà utilisé un Live pour tester la compatibilité matérielle, je te conseille plutôt d'utiliser une image de l'installeur complet (que tu peux mettre aussi sur clé USB).

    Quant au message c'est inhabituel, je suppose qu'il s'agît des fréquences horizontales et verticales du moniteur. C'est un ordinateur portable ou bien un fixe avec écran ? Dans ce second cas, regarde les réglages de cet écran.
    Machine perso : Thinkpad x230 : Leap 15.0 | Workstation hyperviseur: Leap 15.0

  3. #3
    Léon Avatar de Antic Bomber
    Inscrit
    juillet 2018
    Lieu
    P.O. 66
    Distribution
    Debian stretch
    Environnement
    Xfce
    Messages
    16
    Salut sogal,

    l'ordi démarre sur la clé, c'est une clé que tu as sur ton stand, il me semble que c'est un installateur complet.

    c'est un fixe avec écran,

    m'en vais vérifier les réglages !

    merci pour tes réponses et la rapidité d'intervention !

    @ pluch

  4. #4
    Léon Avatar de Antic Bomber
    Inscrit
    juillet 2018
    Lieu
    P.O. 66
    Distribution
    Debian stretch
    Environnement
    Xfce
    Messages
    16
    bon, je tourne en rond,

    j'ai essayé sur 3 écrans fixes différents et je ne trouve pas le petit plus pour le réglage.

    aucuns écran n'a été configuré automatiquement, c'est ch.... !

    quand ça veux pas ......., pour aujourd'hui je lache !

    bonsoir à tous et @ pluch !

    Alà.

  5. #5
    Caméléon bavard Avatar de Vigen
    Inscrit
    aot 2015
    Distribution
    openSUSE Leap 15.0 Slackware 14.2
    Environnement
    KDE
    Messages
    652
    Salut,

    Eventuellement, changer de clé usb, et mettre un .iso de leap 15 dessus.
    La fonction de restauration de l'image, de Gnome-disk-utility, certainement dispo sous Voyager, fait très bien l'affaire.
    Personnellement, c'est la première fois que je vois ce message d'erreur.

  6. #6
    Caméléon sympa Modérateur Avatar de Bernado82
    Inscrit
    janvier 2016
    Lieu
    /home
    Distribution
    openSUSE Leap 15.1
    Environnement
    KDE Plasma 5.16
    Messages
    394
    Bonjour,

    A tout hasard, as-tu essayé de configurer ton BIOS en mode boot LEGACY plutôt qu'en UEFI? En mode legacy, tu auras la possibilité dans Grub de taper la touche F3 pour changer la résolution de l'écran, voire de passer en mode "Safe settings/Paramètres sécurisés" (touche F5) pour lancer l'installation de Leap.

    Screenshot_20180717_103327.jpg
    Boot Grub du DVD/Clé USB Leap 15.0 (Live) en mode LEGACY (menu différent en UEFI).

    Le problème décrit semble être de niveau graphique, soit c'est la résolution de l'installeur qui passe pas avec l'écran utilisé, soit c'est la carte graphique qui est incompatible. Ca ressemble au problème que j'ai rencontré sur un vieux PC sur lequel j'avais essayé d'installer une Manjaro 17.xx, leur Grub trop "customisé" plantait de la même façon l'humble écran LCD 1024x768 standard que j'avais connecté dessus. Par contre ça démarrait normalement en changeant pour un écran plus performant au niveau résolution...
    https://www.facebook.com/profile.php?id=100011319637977 (page orientée openSuse)
    https://open.spotify.com/user/bernad...eomqM38isNZRIj (playlist Spotify)

    Utilitaires pour Rockchip:
    https://www.mediafire.com/folder/2x8...Rockchip_Tools
    https://mega.co.nz/#F!wxJliCiT!fSTU4uzNwJ4h_ZGOYHcjcQ

    Les outils Rockchip sont parfois moches, voici RK Android Tool v2.3.9 et Driver Assistant v4.5 après mon petit coup de polish:
    https://www.mediafire.com/folder/5qs985buhb8g5/Rockchip

  7. #7
    Léon Avatar de Antic Bomber
    Inscrit
    juillet 2018
    Lieu
    P.O. 66
    Distribution
    Debian stretch
    Environnement
    Xfce
    Messages
    16
    Bonjour,

    merci à vigen et Bernado82 pour leur soutien !

    @ vigen, nous avons eu la même réaction !



    impossible de régler l’écran avec la clé USB N°1, j’ai donc téléchargé sur le site Alionet,


    « openSUSE-Leap-15-0-KDE-live-x86_64-Snapshot17.9-Media.iso » que j’ai rendu bootable sur


    une de mes clé USB avec l’application « ETCHER » opération sans problèmes.


    Ma nouvelle clé branchée, le montage s’effectue normalement (tout en anglais, j’étais


    complètement dans le brouillard ! j’ai mis « yes » pour tout !) installation au pif !, mais en français,


    j’ai pu changer le langage pendant l’install. (je teste!!)


    bon j’ai un écran normal et une distrie qui fonctionne à peu près , mais je ne comprends pas toutes


    ces partitions de disk ? (cela doit venir de mes mauvaises manips pendant l’install. ? )

    cléN1.png

    fenetre1.jpg

    fenetre5.jpg


    fenetre3.jpg

    fenetre4.jpg

    pour l'instant ça à l'air de fonctionner, mais reste à voir si c'est logique ! ?

    encore merci à vous tous !

    @ pluch, Alà.

  8. #8
    Caméléon bavard Avatar de Vigen
    Inscrit
    aot 2015
    Distribution
    openSUSE Leap 15.0 Slackware 14.2
    Environnement
    KDE
    Messages
    652
    Mais c'est avec plaisir si l'on peu faire avancer le schmilblick !!

    Sur le premier écran de l'installation il faut taper F2, et un menu déroulant avec les langues apparait, sélectionner Français

    Par défaut, les systèmes de fichiers sont XFS pour le /home et btrfs pour la racine.

    Personnellement, je choisis ext4 pour les deux.

    Attendons le retour de nos joyeux membres !!

    Par contre, ce qui serais intéressant, c'est d'essayer de faire une installation sur une machine à partir de ces fameuse clés, histoire de voir si ce n'est pas redondant.

  9. #9
    Léon Avatar de Antic Bomber
    Inscrit
    juillet 2018
    Lieu
    P.O. 66
    Distribution
    Debian stretch
    Environnement
    Xfce
    Messages
    16
    Bonsoir,


    je cherchais Gparted pour voir l’etat des disk installés, mais comme je ne connais pas les commandes pour la gestion du matériel, celles des paquets et toutes les autres d’ailleurs ! En



    cherchant sur le web j’ai trouvé que l’équivalent à Geparted pour openSUSE était « Partitionneur »


    je vous joins la photo du partitionnement de mon disk dur. (1)


    et celle tenté en root ! (2)


    je ne connais pas les commandes pour le terminal « root » et « user » mais j’espère trouver assez vite, car pour installer et mettre à jour c’est la galère sans ces commandes .



    j’ai réussi à installer VLC qui fonctionne très bien mais pour l’instant il n’accepte pas le mp4, il me manque des codecs, donc je n’ai que du mp3 qui passe !



    j’ai galéré pour les captures d’écran ! Sous openSUSE quel « Spectale ! » bon l’important c’est que j’avance poc i poc !



    je pense que ce post peut passer en résolut !



    Bonne soirée à vous toustes et à bientôt pour d’autres problèmes !


    @ pluch, Alà.

    (1) fenetre10.jpg

    (2) fenetre12.jpg

  10. #10
    Administrateur Administrateur Avatar de sogal
    Inscrit
    octobre 2016
    Lieu
    Isère
    Distribution
    openSUSE Leap 15.0 (64 bits)
    Environnement
    Gnome
    Messages
    646
    Salut,
    Désolé pour le soucis avec la clé, cela dit si c'était celle des JDLL c'était la Leap 42.3 (la version précédente) là au moins tu as la toute dernière et tu peux toujours utiliser la clé comme support.
    Pour les partitions, je ne comprends pas trop, ne sachant pas ce que tu as fait durant l'installation. Est-ce qu'il y avait un Windows installé avant ? Est-ce que l'installeur a conservé les partitions de Voyager ?
    Ta capture n°1 ci-dessus ne montre pas les points de montage, ça aurait pu aider. Peux-tu me poster le résultat de la commande

    Code:
    df -h
    et

    Code:
    sudo fdisk -l
    On y verra plus clair.
    Machine perso : Thinkpad x230 : Leap 15.0 | Workstation hyperviseur: Leap 15.0

Tags pour ce sujet

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas modifier vos messages
  •  
  • Les BB codes sont Activés
  • Les Smileys sont Activés
  • Le BB code [IMG] est Activé
  • Le code [VIDEO] est Activé
  • Le code HTML est Désactivé